body
{
	margin: 0;
	padding: 0;
	height:100%;
	background-color: #efebdf;
	/*background: #ffffff;*/	color: #000;
	text-align: left;
	/*background: url(http://www.desertusa.com/images/IMG_9375R2.jpg) repeat-x;*/
	background: url(http://www.desertusa.com/images/store.png) repeat-x #efebdf;


}

h1 {text-align:center; font-size:20px;}

p
{
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 1.4
}

figure {margin:0; padding:0;}

figcaption
{
	margin: 0;
	padding: 0;
	font-size: 10px;
	line-height: 1.4
}

.photocaption 
{
	margin: 0;
	padding: 0;
	font-size: 10px;
	line-height: 1.4;
	font-weight:bold;
}



p + p { margin-top: 1em; }

table.gray  {background-color: #ebebeb;}

form
{
	margin: 0px;
	padding: 0;
	font-size: 12px;
}

input
{
	margin: 0;
	padding: 0;
}

.clear { clear: both !important; }

ul
{
	
	margin: .5em 0 .5em  0;
	padding: 0;
	list-style: disc;
	/*font-size: 12px;*/
}


li
{

	border: 0;
}

img { border: none; }

.imgrighttop {float:right;margin:0;padding:0 0 6px 6px;}

.imgright {float:right;margin:0;padding:6px 0 6px 6px;}

.imglefttop {float:left;margin:0;padding:0 6px 6px 0px;}

.imgleft {float:left;margin:0;padding:6px 6px 6px 0;}



#wrapper
{
	margin: 10px auto 20px auto;
	padding: 0px;
	max-width: 1070px;
	/*position: relative;*/	 


		background-color: #efebdf;
		/*border-left: solid #ffffff 10px;*/
		box-shadow: 0 3px 5px #999999;
		-moz-box-shadow: 0 3px 5px #999999; 
	-webkit-box-shadow: 0 3px 5px #999999;
	-ms-box-shadow: 0 3px 5px #999999;
-o-box-shadow: 0 3px 5px #999999;
	min-height:1000px;
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-collapse: separate;	
		border-radius: 5px;
	border-top-left-radius: 5px;	
	-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;	
	-moz-border-radius-topright: 5px;


}






#header-container
{
	/*margin-left: 20px;
	float: left;
	width: 730px;*/
	/*background: url(http://www.desertusa.com/images/13blend.png) repeat-x;*/
	/*height: 100px;*/
	margin: 0 auto;
	/*width: 1070px;*/
	max-width: 1070px;
	/*padding: 6px 8px 0 8px;*/
	/*	border-top-left-radius: 5px;	
	-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;	
	-moz-border-radius-topright: 5px;*/
	
}



#lefthead {float:left;padding:26px 0px 0px 18px;}

#lefthead p {padding:5px 0 0 15px;color:#000000;	text-shadow:2px 2px 4px #969595;font-size: 12px;
font-family: Verdana,Arial, Helvetica, sans-serif;
}

#righthead {padding-top:3em;/*float:right; padding:4px 6px 0 0;margin:0;*/}



#adcontainer
{
	text-align: center;
	padding:4px 20px 0 20px;
	margin: 0;
	max-width: 1070px;
height: 95px;
	
}

#content, .content
{
	margin: 0;
	padding:0 0 0 10px;
	/*width: 1200px;*/
	max-width: 1130px;
	font-size: 12px;
font-family: Verdana,Arial, Helvetica, sans-serif;
}



/*Side Navigation*/


*html #center_content
{
	padding-left: 0px;
	margin-left: 2px;
}




.newsletter 
{
	font-size: 8px;
	color: #000;
	overflow: hidden;
	width: 150px;
	height: 80px;
	/*background-image: url('http://www.desertusa.com/images/newsletterback.jpg');*/
	background-color: #fff;
	border: 1px solid #4B4B4B;
	margin: 6px 0 10px 4px;
	/*float: left;*/
	

}

.newsletter h3 {font-size:13px; text-align:center;margin:4px 0;}


.newsletter p 
{
	/*color: #ffffff;*/
	margin-top: 3px;
	font-size: 10px;

	text-align: center;
	/*border-top: 1px solid #566b56;*/
}

.newsletter form

{

	margin-top: 3px;

}

#newsearch  {text-align:center;min-height:55px}

/*for directory bottomnav and copyright includes*/

#newsearch h3 {margin:0;padding:0 }

/*for directory bottomnav and copyright includes*/



.bottom
{
	font-family: Verdana, arial, helvetica, sans-serif;
	font-size: 10px;
		/*width:1070px;*/
text-align:center;
margin:0 auto;
/*padding-right:120px;*/
}

.bottom a
{
	text-decoration: none;
	color: #000000;
}

.bottom a:hover
{
	text-decoration: underline;
	color: #000000;
}

/*#wrapper #content .\2colcontainer .leftcol .bottom {width:400px; text-align:center;margin:0 auto;}*/


/*COMMENT: this is used in index.html*/



div.clearer {clear: left; line-height: 0; height: 0;}


/*COMMENT: this is used in inc_home_ad_right.html*/


 


#mainmenucontainer { 
/*border: 1px solid #8e8461; */
padding: 3px;
margin:0px 2px 0px 0px;
float: left;
/*height:1200px;*/

/*border:1px solid #6b6b6b;*/

}


/*KRIS HERE*/
#mainmenucontainer a { 
color : #000000; 
text-decoration: none;
}

#mainmenucontainer a:hover { 
color : #657b9c; 
text-decoration: underline;
}

#mainmenucontainer a:visited { 
color : #000000; 
text-decoration: none;
}


.mainmenu {
/*height: 37px;*/
/*background-color:#fff;*/
background-color: #FFFFFF;
/*background-color: #fceb9e;*/ 
margin: 4px 0; 
overflow: hidden;
/*width: 135px;*/
border: 1px solid #4B4B4B;
		padding:3px;
		


/*border-top: 1px solid #566b56;*/

}


.mainmenu ul  {
padding: 0 3px 3px 7px;
margin: 0;
list-style-type: none;


}




.mainmenu a {
/*height: 12px; */
/*border: 1px solid #b8b8b8;*/
/*position:relative; */
/*color: #6b6b6b;*/
color: #5b3818;
/*background-color:#fff;*/
font-size : 11px; 
font-family : Verdana, arial, helvetica, sans-serif; 
text-decoration : none; 
}

.mainmenu a:hover {
/*background-color:#8e8461; */
font-size : 11px; 
color : #4B4B4B; 
font-family : Verdana, arial, helvetica, sans-serif; 
text-decoration : underline; 
}  


#special a {
color : #4B4B4B; 

}

.special a {
color : #4B4B4B; 

}






/*COMMENT: this is used in index.html*/


.desertemp {
	/*height: 37px;*/
font-size : 11px;
	color : #000;
	/*margin-top: 8px;*/
	overflow: hidden;
	width: 308px;
	background-color:#fff;
		/*background-color: #54574c;*/
		border: 1px solid #4B4B4B;
		padding:3px;
		margin-top: 6px;
		
		}

h1 {font-weight:bold;
 color:#000000;
 font-size : 20px; 
 line-height: 20px;
 text-align: center;

 }

h2 {font-weight:bold;
 /*color: #006400;*/
 color:#799b7c;
 font-size : 14px;
 line-height: 16px;
 text-align:center;

 }


h4 {
	color: #5b3818;
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
	margin: 5px 0 4px 0;
	padding:5px 4px 9px 0px;
	/*border:solid 1px #000000;*/
	width: 99%;
}



h5 {
	color: #FFFFFF;

	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	padding: 4px 0px 4px 4px;

	background-image: url('/includes_store/h5blend.jpg');
	box-shadow: 0 3px 5px #a17d5e;
		-moz-box-shadow: 0 3px 5px #a17d5e; 
	-webkit-box-shadow: 0 3px 5px #a17d5e;
	-ms-box-shadow: 0 3px 5px #a17d5e;
-o-box-shadow: 0 3px 5px #a17d5e;
		-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-collapse: separate;	
		border-radius: 5px;
	border-top-left-radius: 5px;	
	-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;	
	-moz-border-radius-topright: 5px;

	font-weight: bold;
		width:98%;
	margin:18px auto 18px auto;


}






h6 {
	color: #FFFFFF;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	margin:18px 0 18px 0;
	padding: 4px 0px 4px 4px;
	background-image: url('/includes_store/h6blend.jpg');
	box-shadow: 0 3px 5px #737373;
		-moz-box-shadow: 0 3px 5px #737373; 
	-webkit-box-shadow: 0 3px 5px #737373;
	-ms-box-shadow: 0 3px 5px #737373;
-o-box-shadow: 0 3px 5px #737373;
		-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-collapse: separate;	
		border-radius: 5px;
	border-top-left-radius: 5px;	
	-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;	
	-moz-border-radius-topright: 5px;
	font-weight: bold;
	width:98%;
	margin:6px auto 10px auto;

}





/*COMMENT: this is used in index.html - top part where search is and stuff to left of it*/



.rightcol div#featurebox
{
	margin: 0 3px 3px 3px;
	padding: 3px;
	width: 50%;
	background-color: #eeeeee;
}

.rightcol #featurebox a
{
	color: #5b3818;
	font-weight: bold;
}

.rightcol #featurebox a:hover
{
	color: #5b3818;
	text-decoration: underline;
	font-weight: bold;
}

.rightcol #featurebox ul
{
	list-style: disc;
	text-align: left;
	list-style-position: outside;
	margin: 0 0 0 1em;
	padding-left: 1em;
}

.rightcol #featurebox li
{
	margin: 0;
	padding: 0;
}


.rightcol #featurebox2 ul {text-align:left; width:50%; 	list-style-position: outside; margin: 0 0 0 0.6em;
	padding-left: 0.6em;
}

.rightcol #featurebox2 li
{
	margin: 0;
	padding: 0;
}

.light-tan-box ul { text-align:left; width: 50%; 	list-style-position: outside; margin: 0 0 0 0.6em;
	padding-left: 0.6em; }
	
	#hotelresvcontainer {border: 1px solid #000000;}
	
	#hotelresvcontainer .hotelresvmenu ul {list-style-type: none;padding-bottom:4px;}


/*COMMENT: this are used in index.html - this contains the content area*/


.\2colcontainer {
float:left; 
width: 80%;
}



.\2colcontainer a{
color: #a76013;
text-decoration: none;


}



.\2colcontainer  a:hover{ 
color: #da8119;
text-decoration: underline;

}

#latiname {font-style:italic;}


/*COMMENT: these are used in index.html - the left column contains slideshow & stuff under it, and right is newsletter and ads*/




.leftcol {
	float:left;
	width:51%;
	/*width: 541px;*/
	margin:1%;
	padding-left:1%;
	padding-right:1%;
	background-color:#FFFFFF;
		
	border:1px solid #b7ad9f;

}

.leftcol hr {
	
    border: none;
    width: 75%;
    /* top    */ border-top: 1px solid #ccc;
    /* middle */ background-color: #ddd; color: #ddd;
    height: 1px;
    *height: 2px; /* IE6+7 need the total height */
    margin-top:20px;
    margin-bottom:20px;

	

}




.leftcol a{
color: #a76013;
text-decoration: none;


}



.leftcol  a:hover{ 
color: #da8119;
text-decoration: underline;

}


.leftcol ul li {
list-style-type: disc;
margin: .5em 0 .5em  1.5em;
	padding: 0;
	font-size: 12px;
	line-height: 1.4;

}

.leftcol ol ul { padding-bottom:10px;}

.leftcol ol li {

margin: .5em 0 .5em  0;
	padding: 0;
	font-size: 12px;
	line-height: 1.4;
	letter-spacing:normal;

}

.leftcol li {

margin-bottom: 6px;

}


.leftcol img {
	border:none;
	/*padding-top: 2px;*/
	/*padding-right: 4px;*/
}


.rightcol {
	float:left;
	text-align: center;
	/*width: 300px;*/
	width:27%;

}

		
.rightcol a{
color: #a76013;
text-decoration: none;


}



.rightcol  a:hover{ 
color: #da8119;
text-decoration: underline;

}












/*COMMENT: this is so linked images won't display a blue border*/


img {
	/*padding-top: 2px;*/
	border:none;
	max-width:100%;height:auto;
	
}

/*COMMENT: this is the Jim's bottom area*/



.template_bottom {
	/*background-color: #fff;	/*margin-top: -4px;*/
	margin:8px 0px 8px 0px;
	padding: 0px;
	text-align:center;

}

.template_bottom hr {
	
    border: none;
    width: 75%;
    /* top    */ border-top: 1px solid #ccc;
    /* middle */ background-color: #ddd; color: #ddd;
    height: 1px;
    *height: 2px; /* IE6+7 need the total height */
    margin-top:20px;
    margin-bottom:20px;

	

}


.template_bottom ul li {
list-style-type: disc;
margin: .5em 0 0 1.5em;
	padding: 0;
	font-size: 12px;
	line-height: 1.4

}

.template_bottom li {

margin-bottom: 6px;

}


.template_bottom img {
	border:none;
	padding-top: 2px;
	padding-right: 4px;
}

.graybox {
	background-color: #fff;	/*margin-top: -4px;*/
	margin:4px;
	padding: 4px;
	border:1px solid #000000;

}



.leftgraybox {
	/*background-color: #fff;	/*margin-top: -4px;*/
	margin:8px 0px 8px 0px;
	padding: 0px;
	

}

.leftgraybox ul li {
list-style-type: disc;
margin: .5em 0 0 1.5em;
	padding: 0;
	font-size: 12px;
	line-height: 1.4

}

.leftgraybox li {

margin-bottom: 6px;

}


.leftgraybox img {
	border:none;
	/*padding-top: 2px;*/
	/*padding-right: 4px;*/
}


/*COMMENT: these are to wrap images*/




/*this is for the new menu breakup VERY IMPORTANT*/
.floatlsimple { float: left; } 

/*COMMENT: this contains the bottom includes*/



.wayunderarea {

text-align:center;
margin:0 auto;
padding:5px 0 0 0;

/*margin: 5px 0px 0px 0px;*/
/*padding: 5px 0px 0px 0px;*/

}




.bottomcontainer {

text-align:center;
margin:0 auto;
width: 1200px;
}

.bottompart1 {

text-align:center;
margin:0 auto;
width: 1180px;

}




.more {color:#4B4B4B;}

.more a { color:#4B4B4B;}

.more a:hover {

	color:#000;
	text-decoration: underline; 

	
	
	}




.hotelboxmenu {
background-color: #e0e0c8;	/*margin-top: -4px;*/
margin:8px 0px 8px 0px;
border: 1px #4B4B4B solid;
padding: 4px;
	
}

.textInput
{
/*border: 2px solid #cc6601;*/
/*background: #555555;*/
/*color: #5b3818;*/
/*font-size: 1.1em;
font-weight:bold;*/
}




#showcontent {

padding:0;
margin:0;
position:relative; 
z-index:10;

}

#rssplace h3 {

color: #666666;
padding: 0 0 0 4px;

}


.hilitebox {
	background-color: #fefd8d;
	padding: 2px;
}


.shadow  {

padding: 0;
margin: 0;

 /*Standard Way*/
 box-shadow: 3px 3px 4px #999;

 /*Firefox, Safari and Google Chrome*/
 -moz-box-shadow: 3px 3px 4px #999;
 -webkit-box-shadow: 3px 3px 4px #999;

 /* For Internet Explorer 8 */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, 

Color='#999999')";

 /* For IE 5.5 - IE 7 */
 filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, 

Color='#999999');
	
	}
	
	
	.shadowfloatleft  {
	
	float:left;

padding: 0;
margin: 0 10px 10px 0;

 /*Standard Way*/
 box-shadow: 3px 3px 4px #999;

 /*Firefox, Safari and Google Chrome*/
 -moz-box-shadow: 3px 3px 4px #999;
 -webkit-box-shadow: 3px 3px 4px #999;

 /* For Internet Explorer 8 */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, 

Color='#999999')";

 /* For IE 5.5 - IE 7 */
 filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, 

Color='#999999');
	
	}
	

h2.flower {font-style: italic;}
	
	
	.redtext {
	
	color: #CC0000;
	
	}
	
	
	.greentext {
	
	color:#006400;
	
	}

	#topad {text-align:center;width:100%;margin:0 auto;padding:1em;}
	
	#formoreinfoboxSM { 
background-color:#fff; 
border: 1px solid #8e8461; 
padding: 4px 4px 4px 4px;
width: 375px;
margin: 0 auto;	


/*border:1px solid #6b6b6b;*/

}

#formoreinfoboxSM  p{
text-align:left;
padding:8px;
}

.wraprightimg { 

margin-right: 8px;
padding: 0;

}



#submenucontainer2 { text-align:center; padding: 12px 0px 0 0; margin:0 auto;width:100%;

}

/**this is for the main video pages listings at the top**/

#navlist {
position:relative; 
height: 20px; margin: 0; 
padding: 0; 
overflow: hidden;
}
#navlist li {
display:inline;margin:0;padding:8px;
}


#navlist a {
height: 16px; 
/*background: #b7ac9f; */
position:relative; 
padding: 1px;
font-size : 11px; 
font-weight : bold; 
color : #000000; 
font-family : Verdana, arial, helvetica, sans-serif; 
text-decoration : none; 
}

#navlist a:hover {
/*background-color:#a6c0e3; */
font-size : 11px; 
font-weight : bold; 
color : #879cb9; 
font-family : Verdana, arial, helvetica, sans-serif; 
text-decoration : none; 
}  



#navlist .uberlink {
background-color:#fff3bf; 
/*border-right: 1px solid #fff;*/
font-size : 11px; 
font-weight : bold; 
color : #000000; 
font-family : Verdana, arial, helvetica, sans-serif; 
text-decoration : none; 
}

.firstrow {

width: 100%;
height: 140px;
text-align:center;
margin:5px 0 0 0px;
padding: 0;

}


.nextrow {

width: 100%;
height: 160px;
text-align:center;
margin:5px 0 0 0px;
padding: 0;

}

.firstrow h3 {

text-align:left;
background-color:#566b56;
width: 100%;
height: 18px;
/*background-color: #bbcfe2;*/
color: #ffffff;
font-family: verdana,arial,sans-serif;
background: url(/video_pages/v_images/sub-sub-blend.jpg);
background-repeat:no-repeat;
font-size: 11px;
margin: 0px 0 3px 0;
padding: 3px 0 0 3px;



}


.nextrow h4 {

text-align:left;
background-color:#566b56;
width: 100%;
height: 18px;
/*background-color: #bbcfe2;*/
color: #ffffff;
font-family: verdana,arial,sans-serif;
background: url(/video_pages/v_images/sub-sub-blend.jpg);
background-repeat:no-repeat;
font-size: 11px;
margin: 0px 0 3px 0;
padding: 3px 0 0 3px;



}


.nextrow h4 a {

text-decoration: none;
color: #ffffff;

}

.nextrow a:hover {

text-decoration: underline;

}


.nextrow h3 {

text-align:left;
background-color:#566b56;
width: 100%;
height: 18px;
/*background-color: #bbcfe2;*/
color: #ffffff;
font-family: verdana,arial,sans-serif;
background: url(/video_pages/v_images/sub-sub-blend.jpg);
background-repeat:no-repeat;
font-size: 11px;
margin: 0px 0 3px 0;
padding: 3px 0 0 3px;



}

.minicontent h3 a {

text-decoration: none;
color: #ffffff;

}

.minicontent h3 a:hover {

text-decoration: underline;
color: #ffffff;

}



.minicontent {

width: 132px;
height: 130px;
float:left;
margin: 0px 5px 0 0;
padding: 0px;
font-size: 12px;
font-weight:bold;
font-family: arial,sans-serif;


}

.minicontent a {

color: #000000;
text-decoration: none;
}

.minicontent a:hover {
color: #000000;

text-decoration: underline;

}

 #submenu ul li {
 list-style-type: none;

}

.submenu {
/*position:relative; */
height: 25px;
margin: 0; 
padding: 0 0 0 0px; 
overflow: hidden;
text-align:center;
}




.submenu ul  {
display:inline;
margin: 0 auto; 
padding:0 0 12px 0;
font-weight:bold;
/*float: left;*/
list-style-type: none;



}

.submenu li {
margin: 0;
padding: 5px 3px 5px 0px;
list-style-type: none;
float: left;


}



.submenu a {
/*height: 12px; */
border: 1px solid #b8b8b8;
/*position:relative; */
color: #858585;
padding: 4px;
font-size : 11px; 
font-family : Verdana, arial, helvetica, sans-serif; 
text-decoration : none; 
}

.submenu a:hover {
background-color:#879cb9; 
font-size : 11px; 
color : #fff; 
font-family : Verdana, arial, helvetica, sans-serif; 
text-decoration : none; 
}  



#mammal .mammal, #insect .insect, #bird .bird, #reptile .reptile, #other .other.li{
font-weight:bold;
display:inline;
background-color:#879cb9; 
color:#fff;
text-decoration:none;
}


#arizona .arizona, #california .california, #colorado .colorado, #nevada .nevada, #newmexico .newmexico, #utah .utah, #texas .texas, #other .other.li{
font-weight:bold;
display:inline;
background-color:#879cb9; 
color:#fff;
text-decoration:none;
}





.rightcol .graybox ul li {
	list-style-position: outside;
margin-left:18px;

}

	/*tablet size*/
	
	@media only screen and (min-width: 761px) and (max-width: 1024px) and (orientation: portrait) {

	.leftcol {
	float:left;
	width:46%;
	margin-left:5px;
	padding-left:5px;

}


h5, h6 { width:95%;}



#content, .content {
padding:0 0 0 0px;
margin:0px; 
}

#lefthead, #righthead {
	float:none;
	width: 100%;
	margin:0;
	padding:.5em;
	}


img {
	max-width:95%; 
	height:auto;
	}
	
	#p7PM3_1 {padding-top:10px;}


	}
	
	
	
	
	
	

	/*phone size*/  
	
 @media only screen and (min-width: 0px) and (max-width: 760px)  {
 
 
 body
{

	background: none;
		background-color: #efebdf;


}

 
 #wrapper
{
	margin: 0;
	padding: 0;
	width:100%;
	height: auto;
	background-color: #efebdf;
	max-width:760px;
	box-shadow: none;
	-moz-box-shadow:none; 
	-webkit-box-shadow:none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	min-height:1000px;
	-khtml-border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-collapse: separate;	
		border-radius: 0px;
	border-top-left-radius: 0px;	
	-moz-border-radius-topleft: 0px;
	border-top-right-radius: 0px;	
	-moz-border-radius-topright: 0px;


}

p
{margin: 0;
	padding: 0;
	font-size: 16px;
	line-height: 1.4
}


h2 { font-size : 16px;
}

h4 {font-size: 14px;
}

h5 {
font-size: 16px;
}


h6 {font-size: 16px;
}

.leftcol ul li {font-size: 16px;
}

.leftcol ol li {font-size: 16px;
}

.leftgraybox ul li {font-size: 16px;
}

.firstrow h3 {font-size: 16px;
}

.nextrow h4 {font-size: 16px;
}


	
#content, .content {padding:0;margin:1%; width:100%;font-size: 16px;
}

/*to make persistent fixed menu - KB 112414 */
	/*#content, .content {padding:75px 0 0 0;margin:1%; width:100%;}*/
	
	
/*		#header-container {
	position:fixed;
	background-color: #efebdf;
	margin-top:0;
	padding-bottom: 10px;
	left: 0;
  top: 0;

  width:100%;
  
  }*/

	
	.\2colcontainer {
float:none; 
width: 100%;
}

	
	
	.2colcontainer {
float:left; 
width: 100%;
}
	
	.leftcol, .rightcol {
	float:none;
	width: 95%;
	margin:1%;
	}
	
	
	#outdoor_ros {display:none;}
	
	#mainmenucontainer {display:none;}
	
	#righthead {padding-top:0;}
	
	img {max-width:100%; height:auto;}
	
		#topad {max-width:100%;}

	
	/*#topad {display:none;padding:0;}*/
	
	}
	
	
	
	
	
/**END UPDATED CODE - THIS IS A COPY OF layoutDUSA.css above **/

